body {
    margin: 0 auto;
    max-width: 960px;
    background-color: lightgrey;
}
h1 {
    text-align: center;
}

/* this grid contains the random #, guess #++ made, & win/lose score  */
#score-grid {
    margin-top: 3%;
    max-width: 100%;
} 
.crystal {
    margin-top: 2%;
    width: 200px;
    height: 200px;
}
.card-header {
    text-align: center;
}


/* attempt to reduce margin between grid boxes 
 .grid {
    margin-left: 0;
} */